@font-face {
    font-family: 'ProximaNova-Thin';
    src: url('/assets/fonts/proximanova_thin/ProximaNova-Thin-webfont.eot');
    src: url('/assets/fonts/proximanova_thin/ProximaNova-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proximanova_thin/ProximaNova-Thin-webfont.woff') format('woff'),
         url('/assets/fonts/proximanova_thin/ProximaNova-Thin-webfont.ttf') format('truetype'),
         url('/assets/fonts/proximanova_thin/ProximaNova-Thin-webfont.svg#proxima_nova_ththin') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    margin:0px;
    padding:0px;
    background-color:#f4f4f4 !important;
    font-family: 'ProximaNova-Regular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
}

.preview-ribbon {
  position: fixed;
  width: 200px;
  top: 24px;
  right: -60px;
  transform: rotate(45deg);
  padding: 8px 0px;
  font-family: 'ProximaNova-Semibold';
  font-size: 12px;
  letter-spacing: 0.4px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  color: #272933;
  background-color: #ffd927;
  z-index: 10000;
}

#overlay {
  display:none;
  background-color:rgba(0,0,0,.7);
  position:fixed;
  width:100%;
  height:100%;
  z-index:1000;
}

#close-iframe {
    position:absolute;
    top:0px;
    right:0px;
    color:#808080;
    font-size: 26px;
     margin-right: 8px;
}

#close-iframe:hover {
    text-decoration:none;
    color:#606060;
}

#close-iframe:active, #close-iframe:focus {
    text-decoration:none;
    color:#606060;
}

#iframe-container {
  position:relative;
  background-color: white;
  width: 400px;
  height:450px;
  margin:100px auto auto;
  border-radius:4px;
  overflow:hidden;
  box-shadow:0px 0px 29px rgba(0, 0, 0, .6);
  top: 50%;
  margin-top: -225px;
}

.has-error label {
  color:rgb(238, 0, 0);
}

#iframe-container iframe {
  width:100%;
  height:100%;
  border:none;
}

.cover {
    background-size:cover;
    background-position:center;
    height:380px;
    width:100%;
    position:relative;
    padding-top:1px;
    margin-top:-1px;
}

.cover::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #217CC2;
  top: 0;
  z-index: -1;
}

.large-title {
    margin-top: 143px;
    text-align: center;
    position:relative;
}

.cover h1 {
    font-family: 'ProximaNova-Bold', "Helvetica Neue", "Helvetica", Arial, sans-serif;
    color:white;
    font-size:40px;
    text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.45);
}

@media only screen and (max-width : 400px)  {
    .cover h1 {
        font-size:26px;
    }
}

.subtitle {
    text-align: center;
    font-family: 'ProximaNova-Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-family: 'ProximaNova-Bold', "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-size: 18px;
    text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.45);
    color:white;
    position:relative;
}

.error {
    color:red;
    margin-bottom:20px;
}

.cover-overlay {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color:rgba(0, 0, 0, 0.2);
}

.cover-overlay.keyboard_ext {
    background-color:#126AA6;
}

.blocks-container {
    position:relative;
    margin:auto;
    margin-top:-80px;
    max-width:600px;
}
.blocks-container .card:nth-child(1)  {
    padding: 0px;
    border-bottom:1px solid #DEDEDE;
}

.description-separator {
    width: 100%;
    color: #DEDEDE;
}

.collected-amount-title {
    color:#808080;
    font-family: 'ProximaNova-Light', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
    font-size:16px;
}

.collected-amount-label {
    color:#000000;
    font-family: 'ProximaNova-Light', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
    font-size:36px;
}

.balance-title {
    color:#808080;
    font-family: 'ProximaNova-Light', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
    font-size:16px;
}

.balance-label {
    color:#000000;
    font-family: 'ProximaNova-Light', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
    font-size:36px;
}

.footer {
    margin:auto;
}

.form-container label {
    margin-bottom:10px;
    display:block;
}

.card {
    background-color:white;
    border-radius:4px;
    padding:40px 80px;
    border:solid 1px #DEDEDE;
    margin-bottom:30px;
}

@media all and (max-width : 450px)  {
    .card {
        padding:50px 30px;
    }
}

.description {
    font-size:18px;
    line-height:28px;
}

.block-description {
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 40px;
}

@media all and (max-width : 450px)  {
    .block-description {
        padding-top: 30px;
        padding-left: 40px;
        padding-right: 40px;
    }
}

.block-money {
    padding-top: 40px;
    display: flex;
    padding-left: 80px;
    padding-bottom: 30px;
}

@media all and (max-width : 450px)  {
    .block-money {
        padding-top: 30px;
        padding-left: 40px;
        padding-bottom: 20px;
        display: block;
    }
}

.show-total {
    margin-right: 40px;
}

.show-balance {
    margin-right: 40px;
}

.owner {
    margin-top:8px;
    margin-bottom: 40px;
    padding-top: 10px;
    font-size:16px;
    font-family: 'ProximaNova-Bold', "Helvetica Neue", "Helvetica", Arial, sans-serif;
}

.amount-separator {
    width: 70px;
    transform: rotate(-90deg);
}

@media all and (max-width : 480px)  {
    .amount-separator {
        width: 116px;
        transform: unset;
    }
}

.payment-option {
    min-width:210px;
    display:block;
    float:left;
}

input.clean, textarea.clean, select.clean {
  font-family: 'ProximaNova-Regular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
  color:#050606;
  font-size:15px;
  padding:12px;
  background-color:white;
  outline: none;
  margin: 0px;
  width:100%;
  border:solid 1px #DEDEDE;
  border-radius: 4px;
  margin-bottom:20px;
}

select.clean {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 10px;
    background-repeat:no-repeat;
    background-position:right center;
    background-image:url("/assets/img/arrow.png");

}

.amount-form-field {
    font-family: 'ProximaNova-Thin', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
    border-bottom:solid 1px #CCC;
    margin-bottom:30px;
}

.amount-form-field span {
    font-size:44px;
}
.amount-form-field input {
    font-size:44px;
    width:200px;
    border:none;
    outline: 0;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto 0;
    margin-bottom:120px;
}

.footer, .push {
    height: 0em;
    background-color:#FFF;
}

.outer-footer {
    background-color:#FFF;
    padding :70px 0px;
    text-align: center;
    position: relative
}

.inner-footer {
    max-width:600px;
    margin:auto;
}

.spinner {
  margin: 0px auto;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 8px;
  height: 8px;
  background-color: #FFF;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.footer ul {
    list-style:none;
    padding:0px;
    margin:0px;
}

.footer .footer-link a  {
    font-variant: small-caps;
    font-family: 'ProximaNova-Regular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
    color:#000000;
    font-size:17px;
}
.amount, .deposit-amount, .deposit-date {
    font-family: 'ProximaNova-Bold', "Helvetica Neue", "Helvetica", Arial, sans-serif;
    margin-top:20px;
    margin-bottom:20px;
    font-size:14px;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
  0%, 80%, 100% {
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

.register-ribbon-container {
    position:absolute;
    top:0px;
    left:0px;
    width: 100%;
    z-index:1;
}


.register-ribbon {
    max-width:600px;
    margin:auto;
    background-color:#FFFFFF;
    padding:14px;
    border-radius:4px;
    overflow:auto;
    color:black;
    margin-top:20px;
    font-size:15px;
}

.ribbon-text {
    margin-top:6px;
}

.pay-with-lydia,
.pay-with-noamount {
  font-family: 'ProximaNova-Regular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
  background: #217CC2;
  background-image: -webkit-linear-gradient(top, #217CC2, #1969A6);
  background-image: -moz-linear-gradient(top, #217CC2, #1969A6);
  background-image: -ms-linear-gradient(top, #217CC2, #1969A6);
  background-image: -o-linear-gradient(top, #217CC2, #1969A6);
  background-image: linear-gradient(to bottom, #217CC2, #1969A6);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  font-size: 14px;
  padding: 14px 18px;
  text-decoration: none;
  border:none;
}

.pay-with-noamount {
    width: 100%;
}

.pay-with-lydia:hover, .pay-with-lydia:active, .pay-with-lydia:focus,
.pay-with-noamount:hover, .pay-with-noamount:active, .pay-with-noamount:focus {
  background: #217CC2;
  background-image: -webkit-linear-gradient(top, #217CC2, #15578a);
  background-image: -moz-linear-gradient(top, #217CC2, #15578a);
  background-image: -ms-linear-gradient(top, #217CC2, #15578a);
  background-image: -o-linear-gradient(top, #217CC2, #15578a);
  background-image: linear-gradient(to bottom, #217CC2, #15578a);
  text-decoration: none;
}

.pay-with-lydia:hover:disabled, .pay-with-lydia:active:disabled, .pay-with-lydia:active:focus,
.pay-with-noamount:hover:disabled, .pay-with-noamount:active:disabled, .pay-with-noamount:active:focus {
    opacity:0.4;
    background: red;
    background-image: -webkit-linear-gradient(top, #217CC2, #15578a);
    background-image: -moz-linear-gradient(top, #217CC2, #15578a);
    background-image: -ms-linear-gradient(top, #217CC2, #15578a);
    background-image: -o-linear-gradient(top, #217CC2, #15578a);
    background-image: linear-gradient(to bottom, #217CC2, #15578a);
}

.pay-with-lydia:disabled,
.pay-with-noamount:disabled {
    opacity:0.4;
}





.register-to-waiting-list {
  font-family: 'ProximaNova-Regular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
  background: #217CC2;
  background-image: -webkit-linear-gradient(top, #217CC2, #1969A6);
  background-image: -moz-linear-gradient(top, #217CC2, #1969A6);
  background-image: -ms-linear-gradient(top, #217CC2, #1969A6);
  background-image: -o-linear-gradient(top, #217CC2, #1969A6);
  background-image: linear-gradient(to bottom, #217CC2, #1969A6);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  font-size: 14px;
  padding: 14px 18px;
  text-decoration: none;
  border:none;
}

.register-to-waiting-list:hover, .register-to-waiting-list:active, .register-to-waiting-list:focus {
  background: #217CC2;
  background-image: -webkit-linear-gradient(top, #217CC2, #15578a);
  background-image: -moz-linear-gradient(top, #217CC2, #15578a);
  background-image: -ms-linear-gradient(top, #217CC2, #15578a);
  background-image: -o-linear-gradient(top, #217CC2, #15578a);
  background-image: linear-gradient(to bottom, #217CC2, #15578a);
  text-decoration: none;
}


.register-to-waiting-list:hover:disabled, .register-to-waiting-list:active:disabled, .register-to-waiting-list:active:focus {
    opacity:0.4;
    background: red;
    background-image: -webkit-linear-gradient(top, #217CC2, #15578a);
    background-image: -moz-linear-gradient(top, #217CC2, #15578a);
    background-image: -ms-linear-gradient(top, #217CC2, #15578a);
    background-image: -o-linear-gradient(top, #217CC2, #15578a);
    background-image: linear-gradient(to bottom, #217CC2, #15578a);
}

.register-to-waiting-list:disabled {
    opacity:0.4;
}


.pay-by-card {
  font-family: 'ProximaNova-Regular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
  background: #FFF;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #000000;
  font-size: 14px;
  padding: 14px 18px;
  text-decoration: none;
  border:1px solid #DEDEDE;
}

@media (max-device-width: 600px) {
    .pay-with-lydia, .pay-by-card, .pay-with-noamount {
        width: 100%;
        min-width: auto;
    }
    .outer-footer {
        padding-bottom: 130px;
    }
}

.pay-by-card:hover, .pay-by-card:active, .pay-by-card:focus {
    background: #F4F4F4;
}

.pay-by-card:disabled {
    opacity:0.4;
}

.pay-by-card:hover:disabled, .pay-by-card:active:disabled, .pay-by-card:active:focus {
    background-color:white;
    opacity:0.4;
}

.outer-footer.cagnotte {
    background-color: #262829;
    color: #FFFFFF;
}

.outer-footer .bold {
    font-weight: bold;
}

.outer-footer {
    text-align: center;
}

.outer-footer img {
    display: block;
    margin: 10px auto;
}

a.option-button {
  font-family: 'ProximaNova-Regular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #000000;
  font-weight: bold;
  font-size: 14px;
  padding: 7px 18px;
  text-decoration: none;
  border:1px solid #DEDEDE;
  text-decoration:none;
  color:black;
  margin-top: 20px;
  padding: 10px 20px;
  display: inline-block;
  margin-bottom:10px;
}

.cagnotte a {
    background-color: none;
    color : #ffffff !important;
}

.cagnotte a.option-button:hover {
    background-color: #E3346B;
    border-color: #E3346B;
}


.cagnotte a.option-button.lydia:hover {
    background: #15578a;
    border-color: #15578a;
}

a.option-button:hover, a.option-button:active, a.option-button:focus {
    background: #F4F4F4;
}

.register-button {
  border:none;
  outline:0;
  margin-left:10px;
  color:white;
  font-family: 'ProximaNova-Regular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
  background: #E32667;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-size: 14px;
  padding: 7px 18px;
  text-decoration: none;
  text-decoration:none;
  display: block;
  float: left;
}

.register-button:hover, .register-button:active, .register-button:focus {
    background: #CF235F;
}


.white-button {
  border:none;
  outline:0;
  margin-left:10px;
  color:black;
  font-family: 'ProximaNova-Regular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
  background: #FFFFFF;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-size: 14px;
  padding: 7px 18px;
  text-decoration: none;
  text-decoration:none;
  display: block;
  float: left;
}

.white-button:hover, .white-button:active, .white-button:focus {
    background: #F4F4F4;
}

.msg-header-container {
    position: absolute;
    padding-bottom: 20px;
    top: 0px;
    width: 100%;
    z-index: 3;
}

.composer-share-container {
    position:relative;
    margin: auto;
    max-width: 600px;
    background-color: white;
    padding: 9px 15px;
    border-radius: 6px;
    margin-top:10px;
}

.close-share-box {
    background: none;
    border: none;
    font-size: 33px;
    padding: 0px;
    margin: 0px;
    position: absolute;
    top: 6px;
    right: 6px;
    line-height: 21px;
}

#share-link, #share-link:hover {
    text-decoration:none;
    color:black;
    outline: 0;
}

#loader-state-cb .spinner > div {
    background:black;
}

a.dashboard-button {
  font-family: 'ProximaNova-Regular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
  background: rgba(255, 255, 255, 0.4);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #FFFFFF;
  font-size: 14px;
  z-index: 3;
  padding: 7px 18px;
  text-decoration: none;
  border:1px solid #DEDEDE;
  text-decoration:none;
  margin-top: 4px;
  display: block;
  position:relative;
  float: right;
  margin-top:20px;
  margin-right:20px;
}

a.dashboard-button:hover, a.dashboard-button:active, a.dashboard-button:focus {
    background: rgba(255, 255, 255, 0.6);
}

.share-fb {
    display: block;
    float:right;
    border-radius: 50%;
    border: 1px solid #CCC;
    padding: 5px 6px 5px 6px;
    cursor:pointer;
}
.share-fb img {
    width: 18px;
    height: 18px;
}

.share-fb:hover {
    background-color:#F4F4F4;
}

.share-tw {
    cursor:pointer;
    display: block;
    float:right;
    margin-left:10px;
    border-radius: 50%;
    border: 1px solid #CCC;
     padding: 5px 6px 5px 6px;
}
.share-tw img {
    width: 18px;
    height: 18px;
}

.share-tw:hover {
    background-color:#F4F4F4;
}
.share-title {
    font-family: 'ProximaNova-SemiBold', "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-size:16px;
}
.shared-link {
    font-size:14px;
    float:left;
    padding-top:8px;
    color:#A9A9AB;
}

.shared-link .glyphicon {
    margin-right:5px;
    font-size:13px;
}
.share-line {
    overflow:auto;
}
.amount-field-container {
     border: solid 1px #DEDEDE;
     border-radius: 4px;
     overflow:auto;
     margin-bottom:20px;
}
.amount-field-container > div:first-child {
    float:left;
    font-family: 'ProximaNova-Light', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica", Arial, sans-serif;
    font-size:20px;
    padding-top:10px;
    padding-left:14px;

    height: 45px;
}
.amount-field-container > div:last-child {
    margin-left:40px;

}

.amount-field-container input {
    width: 100%;
    border:0px;
    outline:0;
    height:100%;
    height: 45px;
    padding-left:10px;
    border-left: solid 1px #DEDEDE;
}

body.payment_page .amount-field-container input {
    font-size: 16px;
}

body.payment_page .int-phone-number {
    font-size: 16px;
}

.form-line {position:relative;font-size:14px;}
			.form-line a {color:#5D8CC0;font-size:13px;}
			.form-line input {font-size:16px;}
			.intl-tel-input {margin-bottom:25px; display:block;}
				#mobile {padding:12px 0 12px 100px;width:100%;}
            .intl-tel-input .flag-dropdown{position:absolute;top:0;bottom:0;left:0;padding:1px;cursor:pointer;}
			.intl-tel-input .selected-flag {border-right:1px solid #dedede;width:75px;padding:0 6px 0 8px;-webkit-appearance:none;-moz-appearance:none;appearance:none;outline:none;}
				.intl-tel-input .country-list {width:438px;margin-top:-1px;}
                @media screen and (max-width: 500px) {.intl-tel-input .country-list {width:264px;}}
                @media screen and (max-width: 375px) {.intl-tel-input .country-list {width:313px;}}
                @media screen and (max-width: 325px) {.intl-tel-input .country-list {width:258px;}}
                .intl-tel-input .country-list li {cursor: pointer;}
                .intl-tel-input .country-list .flag {float: left;margin-right: 10px;margin-top: 4px;}
				.iti-invalid-key {border-color:rgba(238,0,0,.7)!important;}
            .intl-tel-input select {width:85px;}
 			.form-line i.fa {position:absolute;right:12px;top:37px;color:#8bc84a;}
            .form-line .ph-index {position: absolute; top: 44px; color: #000; left: 33px; height: auto; font-weight: bold; font-size: 15px; z-index: 0; width: 35px; text-align: right;}
            .form-line .intl-tel-input input {padding-left: 90px !important; }

.inner-title {
    color: black;
    font-family: 'ProximaNova-SemiBold', "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-size: 20px;
    margin-bottom: 30px;
    margin-top:10px;
}

.upload-inner-container {
    overflow:auto;
    margin-bottom:20px;
}

.upload-btn {
    display:block;
    float:left;
    min-width:150px;
}
@media (max-device-width: 600px) {
      .upload-btn {
          width:100%;
      }
}
.upload-container .spinner {
    display:none;
}

.upload-container .spinner div {
    background-color:black;
}
.upload-btn-content {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#wait-for-slot-container {
    display:none;
    text-align:center;
    font-size:16px;
}

.cancel-link {
    text-align:center;
    margin-top:20px;
}
.cancel-link a, .cancel-link a:hover {
    color: #565656;
}

.deposit-field > div:first-child {
  margin: 14px 0;
}

.deposit-field > .control {
  display: flex;
  -ms-align-items: flex-start;
  align-items: flex-start;
}

.deposit-field > .control input {
  max-width: 20px;
  margin-top: 3px;
  margin-right: 10px;
